# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = jsoncpp-doc
pkgbase = jsoncpp
xdata = pkgtype=split
pkgver = 1.9.6-3
pkgdesc = C++ library for interacting with JSON (documentation)
url = https://github.com/open-source-parsers/jsoncpp
builddate = 1726332140
packager = Antonio Rojas <arojas@archlinux.org>
size = 6634630
arch = x86_64
license = MIT
license = custom:Public_Domain
optdepend = jsoncpp
makedepend = gcc-libs
makedepend = doxygen
makedepend = graphviz
makedepend = python
makedepend = meson
